Y2K対策について

イデアのAI時間割 2004 Pro
サポートメニューに戻る


 2000年問題対応のアップデートが行われていないWindowsでは、Windows側の原因で正常に機能しない例が報告されています。イデアのAI時間割 2004 Proをお使いになる場合は、必ず、お使いのWindowsに2000年問題対応のアップデートを行ってからご利用下さい。

 全てのWindows95とSEを除くWindows98はY2Kのアップデートが必要です。

 また、2000年問題対応のアップデートがされていないWindowsをご利用の場合、体験版のセットアップに問題が出るケースも報告があります。

 これらは、マイクロソフト社が提供するY2K対策のアップデートを行うことで回避できます。詳しくは、以下のページをご参照下さい。

  マイクロソフト社のY2K情報ページ